<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61bd6561bdae8c21c09a6a1ec4162ba7">
  <dict>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-11 20:41:17.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
